## rust-toml-writer 1.0.3

=== debian/changelog ===
rust-toml-writer (1.0.3-1) unstable; urgency=medium

  * Package toml_writer 1.0.3 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 20 Sep 2025 20:47:11 +0200
