=== debian/control ===
Source: rust-toml-writer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-writer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-writer
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml_writer
Rules-Requires-Root: no

Package: librust-toml-writer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-toml-writer+alloc-dev (= ${binary:Version}),
 librust-toml-writer+default-dev (= ${binary:Version}),
 librust-toml-writer+std-dev (= ${binary:Version}),
 librust-toml-writer-1-dev (= ${binary:Version}),
 librust-toml-writer-1+alloc-dev (= ${binary:Version}),
 librust-toml-writer-1+default-dev (= ${binary:Version}),
 librust-toml-writer-1+std-dev (= ${binary:Version}),
 librust-toml-writer-1.0-dev (= ${binary:Version}),
 librust-toml-writer-1.0+alloc-dev (= ${binary:Version}),
 librust-toml-writer-1.0+default-dev (= ${binary:Version}),
 librust-toml-writer-1.0+std-dev (= ${binary:Version}),
 librust-toml-writer-1.0.3-dev (= ${binary:Version}),
 librust-toml-writer-1.0.3+alloc-dev (= ${binary:Version}),
 librust-toml-writer-1.0.3+default-dev (= ${binary:Version}),
 librust-toml-writer-1.0.3+std-dev (= ${binary:Version})
Description: Low-level interface for writing out TOML - Rust source code
 Source code for Debianized Rust crate "toml_writer"
