=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-writer
 Homepage: https://github.com/toml-rs/toml
 X-Cargo-Crate: toml_writer
-Rules-Requires-Root: no
 
 Package: librust-toml-writer-dev
 Architecture: any
@@ -33,9 +32,9 @@
  librust-toml-writer-1.0+alloc-dev (= ${binary:Version}),
  librust-toml-writer-1.0+default-dev (= ${binary:Version}),
  librust-toml-writer-1.0+std-dev (= ${binary:Version}),
- librust-toml-writer-1.0.3-dev (= ${binary:Version}),
- librust-toml-writer-1.0.3+alloc-dev (= ${binary:Version}),
- librust-toml-writer-1.0.3+default-dev (= ${binary:Version}),
- librust-toml-writer-1.0.3+std-dev (= ${binary:Version})
+ librust-toml-writer-1.0.4-dev (= ${binary:Version}),
+ librust-toml-writer-1.0.4+alloc-dev (= ${binary:Version}),
+ librust-toml-writer-1.0.4+default-dev (= ${binary:Version}),
+ librust-toml-writer-1.0.4+std-dev (= ${binary:Version})
 Description: Low-level interface for writing out TOML - Rust source code
  Source code for Debianized Rust crate "toml_writer"
