## rust-toml-writer 1.0.6

=== debian/changelog ===
rust-toml-writer (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package toml_writer 1.0.6+spec-1.1.0 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jan 2026 16:44:14 +0000
