=== debian/control ===
--- 
+++ 
@@ -32,9 +32,9 @@
  librust-toml-writer-1.0+alloc-dev (= ${binary:Version}),
  librust-toml-writer-1.0+default-dev (= ${binary:Version}),
  librust-toml-writer-1.0+std-dev (= ${binary:Version}),
- librust-toml-writer-1.0.4-dev (= ${binary:Version}),
- librust-toml-writer-1.0.4+alloc-dev (= ${binary:Version}),
- librust-toml-writer-1.0.4+default-dev (= ${binary:Version}),
- librust-toml-writer-1.0.4+std-dev (= ${binary:Version})
+ librust-toml-writer-1.0.6-dev (= ${binary:Version}),
+ librust-toml-writer-1.0.6+alloc-dev (= ${binary:Version}),
+ librust-toml-writer-1.0.6+default-dev (= ${binary:Version}),
+ librust-toml-writer-1.0.6+std-dev (= ${binary:Version})
 Description: Low-level interface for writing out TOML - Rust source code
  Source code for Debianized Rust crate "toml_writer"
