=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_writer 1.0.6 --all-targets --all-features
Features: test-name=rust-toml-writer:@
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-proptest-1+default-dev, librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-toml-0.5+default-dev (>= 0.5.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_writer 1.0.6 --all-targets --no-default-features --features alloc
Features: test-name=librust-toml-writer-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-proptest-1+default-dev, librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-toml-0.5+default-dev (>= 0.5.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_writer 1.0.6 --all-targets
Features: test-name=librust-toml-writer-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-proptest-1+default-dev, librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-toml-0.5+default-dev (>= 0.5.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_writer 1.0.6 --all-targets --no-default-features --features std
Features: test-name=librust-toml-writer-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-proptest-1+default-dev, librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-toml-0.5+default-dev (>= 0.5.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_writer 1.0.6 --all-targets --no-default-features
Features: test-name=librust-toml-writer-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-proptest-1+default-dev, librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-toml-0.5+default-dev (>= 0.5.11-~~), @
Restrictions: allow-stderr, skip-not-installable
